Bug 10045 - Suggestions refer to budgets, but should be funds
Summary: Suggestions refer to budgets, but should be funds
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Katrin Fischer
QA Contact: Jonathan Druart
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-14 08:54 UTC by Katrin Fischer
Modified: 2014-05-26 21:05 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 10045: Switch budget to fund in suggestions (2.31 KB, patch)
2013-04-14 16:04 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 10045: Switch budget to fund in suggestions (2.42 KB, patch)
2013-04-15 13:50 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 10045: Switch budget to fund in suggestions (2.44 KB, patch)
2013-04-22 14:04 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-04-14 08:54:05 UTC
Suggestions use the term 'budget', but what is displayed is the 'fund'.

1) Edit a suggestion to see the label budget in the acq information section.
2) Look at the suggestions table, it has a separate column for 'budget'.
Comment 1 Katrin Fischer 2013-04-14 16:04:45 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2013-04-15 13:50:11 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2013-04-22 14:04:27 UTC
String patch, passed QA
Comment 4 Jonathan Druart 2013-04-22 14:04:35 UTC
Created attachment 17596 [details] [review]
Bug 10045: Switch budget to fund in suggestions

Labels are budget, but should be fund.

To test:
1) Check the table on the suggestions page.
2) Check the suggestion edit form.
3) Check the suggestion display.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 5 Jared Camins-Esakov 2013-04-26 02:15:34 UTC
This patch has been pushed to master and 3.12.x.